 

/*Ò³½Å*/
.footer_box{background:url(../images/bg_footer.gif) repeat-x top; margin-top:17px;width:997px;margin-left:auto;margin-right:auto; clear:both; overflow:hidden;}
.footer{margin-top:0;}
.footer{margin-left:auto;margin-right:auto;}
.footer{width:997px;margin:0px auto;background:url(../images/bg_footer.gif) repeat-x;margin-top:17px;overflow:hidden;height:53px;font-family:Tahoma,Arial,sans-serif,"ËÎÌå";}
.footer_left{float:left;display:inline;color:#919191;line-height:16px;padding:10px 0px 13px 0px;width:600px;font-family:Arial, Helvetica, sans-serif; text-align:left;}
.footer_left img{float:left;margin-right:10px;margin-top:3px; border:none}
.footer_left span{margin-left:26px;margin-right:23px;}
.footer_right{float:right;display:inline;padding-top:17px;text-align:right;color:#919191;}
.footer_right a{margin-left:13px; border:none; color:#0166b4}
.footer_right a:hover{ text-decoration:none;}
.footer_right a img{border:none}